IUBio Biosequences .. Software .. Molbio soft .. Network News .. FTP

Solaris 2.4/GCG V. 8.0

David Womble dwomble at cmb.biosci.wayne.edu
Mon Oct 31 09:40:08 EST 1994


Has anyone tried to install GCG version 8.0 over Solaris 2.4?
Since I must upgrade to Solaris 2.3 anyway, I would like to just go ahead 
and upgrade to 2.4 instead.  GCG does not certify for 2.4.  But has 
anyone tried it successfully?  Any comments or suggestions?

-David



More information about the Info-gcg mailing list

Send comments to us at biosci-help [At] net.bio.net